<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderAfter extends Model
{
    //指定表名
    protected $table ='order_after';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps=false;

    public function admin(){
        return $this->hasOne(Admin::class,'id','deal_serid')->select('id','company_name');
    }
    public function pt(){
        return $this->hasOne(Pt::class,'id','p_id')->select('id','pt_name');
    }
}
